=== debian/control ===
Source: rust-spki
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-der-0.7+default-dev <!nocheck>,
 librust-der-0.7+oid-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/spki]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/spki
X-Cargo-Crate: spki
Rules-Requires-Root: no

Package: librust-spki-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev (>= 1.1-~~),
 librust-arbitrary-1+derive-dev (>= 1.1-~~),
 librust-base64ct-1+alloc-dev,
 librust-base64ct-1-dev,
 librust-der-0.7+alloc-dev,
 librust-der-0.7+arbitrary-dev,
 librust-der-0.7+default-dev,
 librust-der-0.7+oid-dev,
 librust-der-0.7+pem-dev,
 librust-der-0.7+std-dev,
 librust-sha2-0.10-dev
Provides:
 librust-spki+alloc-dev (= ${binary:Version}),
 librust-spki+arbitrary-dev (= ${binary:Version}),
 librust-spki+base64-dev (= ${binary:Version}),
 librust-spki+default-dev (= ${binary:Version}),
 librust-spki+fingerprint-dev (= ${binary:Version}),
 librust-spki+pem-dev (= ${binary:Version}),
 librust-spki+sha2-dev (= ${binary:Version}),
 librust-spki+std-dev (= ${binary:Version}),
 librust-spki-0-dev (= ${binary:Version}),
 librust-spki-0+alloc-dev (= ${binary:Version}),
 librust-spki-0+arbitrary-dev (= ${binary:Version}),
 librust-spki-0+base64-dev (= ${binary:Version}),
 librust-spki-0+default-dev (= ${binary:Version}),
 librust-spki-0+fingerprint-dev (= ${binary:Version}),
 librust-spki-0+pem-dev (= ${binary:Version}),
 librust-spki-0+sha2-dev (= ${binary:Version}),
 librust-spki-0+std-dev (= ${binary:Version}),
 librust-spki-0.7-dev (= ${binary:Version}),
 librust-spki-0.7+alloc-dev (= ${binary:Version}),
 librust-spki-0.7+arbitrary-dev (= ${binary:Version}),
 librust-spki-0.7+base64-dev (= ${binary:Version}),
 librust-spki-0.7+default-dev (= ${binary:Version}),
 librust-spki-0.7+fingerprint-dev (= ${binary:Version}),
 librust-spki-0.7+pem-dev (= ${binary:Version}),
 librust-spki-0.7+sha2-dev (= ${binary:Version}),
 librust-spki-0.7+std-dev (= ${binary:Version}),
 librust-spki-0.7.2-dev (= ${binary:Version}),
 librust-spki-0.7.2+alloc-dev (= ${binary:Version}),
 librust-spki-0.7.2+arbitrary-dev (= ${binary:Version}),
 librust-spki-0.7.2+base64-dev (= ${binary:Version}),
 librust-spki-0.7.2+default-dev (= ${binary:Version}),
 librust-spki-0.7.2+fingerprint-dev (= ${binary:Version}),
 librust-spki-0.7.2+pem-dev (= ${binary:Version}),
 librust-spki-0.7.2+sha2-dev (= ${binary:Version}),
 librust-spki-0.7.2+std-dev (= ${binary:Version})
Description: X.509 Subject Public Key Info (RFC5280) - Rust source code
 OIDs)
 .
 This package contains the source for the Rust spki crate, packaged by debcargo
 for use with cargo and dh-cargo.
