## rust-spki 0.7.3

=== debian/changelog ===
rust-spki (0.7.3-1) unstable; urgency=medium

  * Team upload.
  * Package spki 0.7.3 from crates.io using debcargo 2.7.5
  * Drop unnecessary dependency version adjustments
  * Test with arbitrary should now work

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 05 Dec 2024 10:27:39 -0500
