=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test spki 0.7.3 --all-targets --all-features
Features: test-name=rust-spki:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-hex-literal-0.4+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spki 0.7.3 --all-targets --no-default-features --features alloc
Features: test-name=librust-spki-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-hex-literal-0.4+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spki 0.7.3 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-spki-dev:arbitrary
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-hex-literal-0.4+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spki 0.7.3 --all-targets --no-default-features --features base64
Features: test-name=librust-spki-dev:base64
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-hex-literal-0.4+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spki 0.7.3 --all-targets
Features: test-name=librust-spki-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-hex-literal-0.4+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spki 0.7.3 --all-targets --no-default-features --features fingerprint
Features: test-name=librust-spki-dev:fingerprint
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-hex-literal-0.4+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spki 0.7.3 --all-targets --no-default-features --features pem
Features: test-name=librust-spki-dev:pem
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-hex-literal-0.4+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spki 0.7.3 --all-targets --no-default-features --features sha2
Features: test-name=librust-spki-dev:sha2
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-hex-literal-0.4+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spki 0.7.3 --all-targets --no-default-features --features std
Features: test-name=librust-spki-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-hex-literal-0.4+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spki 0.7.3 --all-targets --no-default-features
Features: test-name=librust-spki-dev:
